SSiO - Feature #450

Backlog # 429 (In Progress): Dissemination

Start to build foundation for Stadens kontrolirum

05/12/2021 12:34 PM - Leif Haggmark

Status: Closed Start date: 05/12/2021
Priority: Normal Due date: 06/08/2021
Assignee: Johan Vesslén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/08/2021 07:43 AM - Leif Higgmark

- Subject changed from Start to build foundation for Stanes kontrollrum to Start to build foundation for Stadens kontrollrum

#2 - 06/08/2021 02:42 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#3 - 06/22/2021 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#4 - 08/16/2021 01:21 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#5 - 09/07/2021 09:11 AM - Leif Higgmark

- Status changed from New to In Progress

#6 - 09/07/2021 12:32 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#7 - 09/28/2021 03:09 PM - Leif Haggmark
- Sprint changed from Sprint 45 to Sprint 46

#8 - 10/20/2021 01:18 PM - Leif Higgmark
- Sprint changed from Sprint 46 to Sprint 47

#9 - 11/08/2021 05:08 PM - Leif Haggmark
- Sprint changed from Sprint 47 to Sprint 48

#10 - 12/06/2021 01:33 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#11 - 01/11/2022 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#12 - 01/31/2022 02:37 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#13 - 03/08/2022 10:41 AM - Leif Haggmark
- Sprint changed from Sprint 51 to Sprint 52

#14 - 04/05/2022 11:43 AM - Leif Haggmark
- Sprint changed from Sprint 52 to Sprint 53

#15 - 04/27/2022 01:40 PM - Leif Higgmark
- Sprint changed from Sprint 53 to Sprint 54

#16 - 06/02/2022 03:23 PM - Leif Higgmark
- Sprint changed from Sprint 54 to Sprint 55

#17 - 06/23/2022 11:26 AM - Leif Haggmark
- Sprint changed from Sprint 55 to Sprint 56

#18 - 09/06/2022 03:06 PM - Leif Higgmark
- Sprint changed from Sprint 56 to Sprint 57

#19 - 10/12/2022 02:50 PM - Leif Higgmark
- Sprint changed from Sprint 57 to Sprint 58

#20 - 11/01/2022 03:27 PM - Leif Higgmark
- Sprint changed from Sprint 58 to Sprint 59

#21 - 12/20/2022 08:31 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#22 - 12/20/2022 12:58 PM - Leif Higgmark
- Sprint changed from Sprint 60 to Sprint 61

#23 - 01/19/2023 01:21 PM - Leif Higgmark
- Sprint changed from Sprint 61 to Sprint 62

#24 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#25 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#26 - 04/05/2023 01:12 PM - Leif Haggmark
- Sprint changed from Sprint 64 to Sprint 65

#27 - 04/26/2023 09:28 AM - Leif Haggmark
- Sprint changed from Sprint 65 to Sprint 66

#28 - 05/29/2023 02:40 PM - Leif Higgmark
- Sprint changed from Sprint 66 to Sprint 67
#29 - 06/22/2023 01:14 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68

#30 - 08/28/2023 09:01 AM - Leif Haggmark
- Sprint changed from Sprint 68 to Sprint 69

#31 - 09/19/2023 01:30 PM - Leif Higgmark
- Sprint changed from Sprint 69 to Sprint 70

#32 - 10/18/2023 01:31 PM - Leif Higgmark

- Status changed from In Progress to Closed
